.menu__link, .panel-pane.pane-block.pane-views-noteaux-usagers-block .pane-title.pane__title, #user-login-form::before { font-family: 'din-bold'; font-style: normal; font-weight: bold; }
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-family: 'din-regular'; font-style: normal; font-weight: normal; }
body { font-family: 'open-sans'; font-style: normal; font-weight: normal; }
